#checkout-form-overview, #load-more-reviews {
	display: none;
}
 @media screen and (max-width: 769px) {
.vehicle-detail-banner .car-slider-desc {
	max-width: 340px;
}
.bid-tag {
	padding: 10px 0 15px;
}
#load-more-reviews {
	display: block;
}
.single-product #reviews #comments .review-woocommerce li.comment.hide-reviews {
	display: none;
}
}
.photoSwipeOpen .slick-track {
	transition: none !important;
}
.pswp__bg {
	opacity: 0.8 !important;
}
#carousel, #featured-category-slider-wrap, .home-popular-products, .popular-products, .slider-for, .slider-nav {
	opacity: 0;
	visibility: hidden;
	transition: opacity 1s ease;
	-webkit-transition: opacity 1s ease;
}
#carousel.slick-initialized, #featured-category-slider-wrap.slick-initialized, .home-popular-products.slick-initialized, .popular-products.slick-initialized, .slider-for.slick-initialized, .slider-nav.slick-initialized {
	visibility: visible;
	opacity: 1;
}
.wpf_submenu {
	display: none;
}
.wpf_submenu.active {
	display: block;
}
.toggle-filter-cat {
	cursor: pointer;
}
button[name="update_cart"] {
	display: none !important;
}
